    {-# LANGUAGE OverloadedStrings #-}
    -- | Build time configuration used during code generation.
    module GI.HarfBuzz.Config ( overrides ) where

    import qualified Data.Text as T
    import Data.Text (Text)

    -- | Overrides used when generating these bindings.
    overrides :: Text
    overrides :: Text
    overrides = [Text] -> Text
    T.unlines
     [ Text
    "namespace HarfBuzz"
     , Text
    ""
     , Text
    "# Wrong annotations"
     , Text
    "set-attr HarfBuzz/font_set_funcs/@parameters/klass closure -1"
     , Text
    "set-attr HarfBuzz/font_set_funcs/@parameters/klass destroy -1"]